Solltest Du einen JavaScript Fehler angezeigt bekommen, der besagt, dass LazyLoad nicht definiert ist, dann deinstalliere bitte das Plugin und installiere es erneut.


Der Shop erkennt bei regulären Updates die neu eingebundene JavaScript Datei evtl. nicht.